<?php

use mirzaev\yii2\arangodb\Migration;

class m210510_180939_create_request_collection extends Migration
{
    public function up()
    {
        /**
         * @param string Название коллекции
         * @param array Тип коллекции (2 - документ, 3 - ребро)
         */
        $this->createCollection('request', ['type' => 2]);
    }

    public function down()
    {
        $this->dropCollection('request');
    }
}
